Loading...
Searching...
No Matches
assetmgrmodel::AssetStrip::StateChangedEvent Struct Reference

Event: Asset strip state has changed. More...

Inheritance diagram for assetmgrmodel::AssetStrip::StateChangedEvent:

## Public Attributes

State | oldState
| State before change.
State | newState
| State after change.
DeviceInfo | deviceInfo
| Information about connected strip, only valid if newState is AVAILABLE.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Asset strip state has changed.

The documentation for this struct was generated from the following file:

- AssetStrip.idl